/*
Theme Name: Modernist Child
Theme URI:  http://themeforest.net/user/UmbrellaStudios
Description: A child theme of Modernist Theme
Author: Umbrella
Author URI: http://themeforest.net/user/UmbrellaStudios
Version: 1.3
Template: modernist
*/
@import url("../modernist/style/style.css");

@import url(http://fonts.googleapis.com/earlyaccess/alefhebrew.css);



body{

  font-family: "Alef Hebrew",

               “Helvetica Neue”,

               Helvetica,

               Arial,

               sans-serif!important;

}

h1,h2,h3,h4,h5,div,span,p,a,strong{

    font-family: "Alef Hebrew",

               “Helvetica Neue”,

               Helvetica,

               Arial,

               sans-serif!important;

}





body{ direction: rtl;}

.navigation{  float: right!important;}

.header .logo a{  padding: 0px!important;}

.header .navigation > li {margin-left: 35px;}



.projec_page_nav li.p_next a span {

 background-position: 8px 7px!important;

  margin-left: 12px;

  float: left;

    position: relative;
  left: -23px;

}



.projec_page_nav li .back span {

  background: rgba(255,255,255,0.10) url("http://mano.manta-web.com/wp-content/themes/modernist/style/../images/icons/project_nav_icons.png") no-repeat;

    background-position: -25px 8px;

  margin-left: 12px;

  float: left;



}



.projec_page_nav li.p_prev a span {

    background-position: -25px 7px!important;

  margin-right: 12px;

  float: left;
position: relative;
  left: 54px;
}



.filter_main_element span{

    float: right;

}



.projec_page_nav li a {

  line-height: 23px;

}



.read_more span {

  float: right;

    margin-top: 2px!important;

  margin-left: 6px!important;

}

.project_box_info .read_more {

  padding: 5px 10px!important;

}



.filter_main_element a, .filter_item a {

  font-size: 13px;

  line-height: 24px;

}



.filter_item a {

  border-top: 1px solid #d25c34;

   padding-top: 0px!important; 

  padding-right: 7px;

}



.liteAccordion.basic .slide > h2 {



  line-height: 150%!important;



}



.project_content,.post_content {

  height: 100%!important;

}

.header{

  background-color: rgba(255,255,255,0.88)!important;

  margin-top: 10px!important;

}

.inner_content{

    margin: 50px 0px!important;

}

.widget_title, .footer h3, .post_content h3, .project_content h3{

  border-right: 5px solid #3b38389e;

  border-left: none!important;

  padding-right: 5px;

}



.projects_filter {  right: 20px!important; }



@media screen and (max-width: 1024px), screen and (max-device-width: 1024px), screen and (max-width: 1300px){

    .projects_filter {

      right: 20px!important;

     

    }

}



span,p {

  font-size: 16px!important;

}



.header .navigation > li + li {

  margin-left: 25px!important;

}



.header .logo a img {

  max-height: 85px!important;

  margin-top: 10px!important;

}



.slide > h2 span {

  margin-top: 0px!important;

  float: left!important;

}



.headline h1 span {

  margin-left: 18px!important;

  width: 0px!important; /* remove the '+' icon */

}



li div{

  text-align: right!important;

}



.form_buttons { 

  float: left!important;

}



p.widget_anim {

  float: right!important;

}



.contact_form_info .label, .add_comment .label, .reply_form .label, .comment-form-author label, .comment-form-email label {

  float: right!important;

}



p.widget_anim {

  float: right!important;

}



.contact_form_info {

  float: right!important;

}



.info_text {

  float: right;

}

.widget_anim strong span{

  font-size:11px!important;

}





.inner_content {

  letter-spacing: 10px!important;

}



.widget_container.col_300.widget_anim {

  height: 317px;

}



.vc_row{

  margin-left: 2px!important;

}



.logo{

  float: right;

}



.wpb_single_image .vc_single_image-wrapper.vc_box_outline img, .wpb_single_image .vc_single_image-wrapper.vc_box_outline_circle img {

  border-radius: 0;

  width: 300px;

  height: 300px;

  box-shadow: none;

  border: 1px solid #ebebeb;

}
.copyright {
  text-align: left;
  margin: 0 50px;
}
.find_us {
  float: right!important;
}
.find_us img {
  display: none;
}

.blog_page.widget {
  padding-bottom: 90px;
}


li.p_prev a {
  padding-right: 50px!important;
}

li.p_next a, .back {
  padding-left: 50px!important;
margin-top:5px;
}

body > div.wrapper > div:nth-child(4) > div > div > div > div > div.projec_page_nav > ul > li > a {
  padding-left: 0px!important;
  padding-left: 5px!important;
  padding-right: 5px;
}

div#pre2 {
  position: relative;
  left: -37px;
  font-size: 14px;
}
span#pree {
  position: relative;
  right: -62px;
}
div#next2 {
  position: relative;
  left: 48px;
  font-size: 14px;
}
span#nextt {
  position: relative;
  left: -62px;
}


li.backProj a{
width: 85px!important;
}

li.backProj a span {
  position: relative;
  left: -62px;
}

#backprojj {
  position: relative;
  left: 98px;
  top: 1px;
  font-size: 13px;
}
.projec_page_nav li .back span {
  background-position: 5px 5px!important;
  margin-left: 0px!important;
}

form.searchform {
  z-index: 9999;
  position: relative;
  top: -55px;
  float: right;
}

.sf_input -webkit-input-placeholder{
  display: none;
}
.sf_search .sf_input {
  font-style: italic;
  border: 0 none !important;
  padding: 0 !important;
  box-shadow: none !important;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  width: 90%;
  margin-right: 40px;
  height: 25px !important;
}

@media screen and (max-width: 480px), screen and (max-device-width: 480px){
.last_projects ul li {
  width: 100% !important;
  height: 200px;}
.last_projects div ul li {
  width: 100% !important;
  height: 200px !important;
}}


@media screen and  (min-width: 451px) and (max-width: 750px){
.last_projects div ul li {
  width: 100% !important;
  height: 220px!important;}
.last_projects div ul li {
  width: 100% !important;
  height: 220px !important;
}}


.button span {

  float: right;
}

body > div.wrapper > div:nth-child(4) > div > div > div.projec_page_nav > ul > li.backProj > a > span {
  left: -50px;
}

.last_projects ul {
  letter-spacing: 1px!important;
  line-height: 40px;
}

@media screen and (min-width: 751px), screen and (max-width: 961px){

.page_accordion.widget.widget_anim.liteAccordion.basic {
  height: 500px!important;
}
.slide h2,h2.selected {
  width: 500px!important;
}
}
@media screen and (max-width: 750px)
{
	.home_slider
	{
 	 	display: none !important;
	}
}
.mobile_navigation a {
  text-align: center;
}













#slider {
  position: relative;
  overflow: hidden;
  width: 640px;
}

#slider ul {
  position: relative;
  margin: 0;
  padding: 0;
  height: 675px!important;
    list-style: none;
}

#slider ul li {
  position: relative;
  display: block;
  float: left;
  margin: 0;
  padding: 0;
  width: 640px;
   height: 675px!important;
  text-align: center;

}
#slider ul li a {  height: 675px!important;}
#slider ul li a img{  height: 675px!important;}

a.control_prev, a.control_next {
  position: absolute;
  top: 40%;
  z-index: 999;
  display: block;
  padding: 4% 3%;
  width: auto;
  height: auto;
  background: #2a2a2a;
  color: #fff;
  text-decoration: none;
  font-weight: 600;
  font-size: 18px;
  opacity: 0.3;
  cursor: pointer;
}

a.control_prev:hover, a.control_next:hover {
  opacity: 1;
  -webkit-transition: all 0.2s ease;
}

a.control_prev {
  border-radius: 0 2px 2px 0;
}

a.control_next {
  right: 0;
  border-radius: 2px 0 0 2px;
}

.navigation_holder{ margin-left: 110px!important;
direction: ltr !important;
}

.services ul li a {
    height: 61px;
    padding: 25px 10px;
    font-size: 17px!important;
}


@media screen and (max-width: 550px){
  .footer-credit-right, .footer-credit-left{
      width: 100%!important;
      font-size: 13px!important;
          padding-bottom: 7px;
  }
  	.mobile_navigation a, .headline h1, .services ul li a:hover, .career a, .accordion_box .accordion_button, #send, .map a.map_button, .partners_heading a, .partner_content a, .p_prev, .p_next, .tab_buttons ul li a, .dropcap:first-letter {
    background: #333 !important;
}.mobile_navigation a {
    margin-top: 0px;
}
.mobile_navigation a, .headline h1, .services ul li a:hover, .career a, .accordion_box .accordion_button, #send, .map a.map_button, .partners_heading a, .partner_content a, .p_prev, .p_next, .tab_buttons ul li a, .dropcap:first-letter {
    background: #333 !important;
}

	.mobile_navigation a, .headline h1, .services ul li a:hover, .career a, .accordion_box .accordion_button, #send, .map a.map_button, .partners_heading a, .partner_content a, .p_prev, .p_next, .tab_buttons ul li a, .dropcap:first-letter {
    background: #2a2a2a !important;
}
	.mobile_navigation a {
    margin-top: 0px !important;
}
}

.navigation_box {
    width: 850px !important;
}